.content {
    width: calc(100% - 350px);
    height: 100%;
    position: relative;
}

.search {
    width: fit-content;
    height: 60px;
    margin: auto;
    margin-top: 20vh;
    border-radius: 10px;
    display: flex;
    justify-content: space-evenly;
    position: relative;
    box-shadow: 10px 10px 60px #dddddd;
}
#loading-bus-gif{
    position: absolute;
    top:60%;
    left: 50%;
    z-index: -1;
    transform: translate(-50%,-50%);
}
#loadings-bus-gif{
    position: absolute;
    top:60%;
    left: 50%;
    z-index: -1;
    transform: translate(-50%,-50%);
}
.search-items {
    width: fit-content;
    height: 100%;
    border-right: solid 1px rgb(224, 224, 224);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.search-items-box{
    width: fit-content;
    padding: 20px;
    display: flex;
    color:#838383;
}
.search-item-icon{
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-size: 20px;
}
.search-item-input{
    padding: 10px;
    font-size: 18px;
}
.search-item-input input{
    font-size: 16px;
    border:none;
    width: 150px;
    /* width: 80px; */
}
*:focus{
    outline: none;
  }
.search-btn{
    border: none;
    background-color: #acacac;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    width: 200px;
    font-size: 18px;
    color: white;
    cursor: pointer;
}
.search-btn:hover{
    background-color: #999999;
}
@keyframes search-move{
    from{
        margin-top: 20vh;
    }
    to{
        margin-top: 50px;
    }
}
.bus-cards{
    width: 80%;
    height: fit-content;
    padding-bottom: 50px;
    margin: auto;
    opacity: 0;
}
@keyframes bus-card-display{
    from{
        opacity: 0;
        margin-top: 0px;
    }
    to{
        opacity: 1;
        margin-top: 50px;
    }
}